## python-asyncinject 0.6

=== debian/changelog ===
python-asyncinject (0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 27 Nov 2024 16:29:04 +0000

python-asyncinject (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1088097)

 -- Edward Betts <edward@4angle.com>  Sat, 23 Nov 2024 09:03:41 +0000
