=== debian/control ===
Source: python-asyncinject
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/simonw/asyncinject
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncinject
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncinject.git

Package: python3-asyncinject
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Run async workflows using pytest-fixtures-style dependency injection
 This library simplifies the execution of parallel asynchronous operations by
 utilising a dependency injection style similar to pytest fixtures. It allows
 you to define a collection of functions, where the function arguments
 represent dependent functions that must be executed first. The library creates
 and executes an efficient sequence for executing the necessary functions in
 parallel. Functions, whether regular or asynchronous, can be registered and
 executed by the library, providing flexibility in managing dependencies. The
 dependency injection mechanism allows passing keyword arguments directly to
 functions and enables default parameter values, thereby excluding them from
 dependency checks. Additionally, users can gather timing information for
 executed tasks or disable parallel execution for benchmarking purposes. This
 makes the execution of complex workflows more manageable by organizing and
 parallelizing dependent tasks.
