=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/simonw/asyncinject
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncinject
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncinject.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-asyncinject
 Architecture: all
