=== debian/watch ===
Version: 5

Template: Github
Owner: simonw
Project: asyncinject
